RubyGems Navigation menu

ddtrace 1.5.2

ddtrace is Datadog's tracing client for Ruby. It is used to trace requests as they flow across web servers, databases and microservices so that developers have great visiblity into bottlenecks and troublesome requests.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.23.3 - July 01, 2024 (537 KB)
  2. 1.23.2 - June 13, 2024 (535 KB)
  3. 1.23.1 - June 06, 2024 (534 KB)
  4. 1.23.0 - May 09, 2024 (534 KB)
  5. 1.22.0 - April 16, 2024 (532 KB)
  6. 1.5.2 - October 27, 2022 (742 KB)
Mostrar todas as versões (154)

Runtime Dependencies (4):

debase-ruby_core_source >= 0.10.16, <= 0.10.17
libdatadog ~> 0.7.0.1.1
libddwaf ~> 1.5.1.0.0
msgpack >= 0

Donos:

Pushed by:

Autores:

  • Datadog, Inc.

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 75.874.829

Desta versão 453.997

Licença:

BSD-3-Clause

Versão Requerida do Ruby: >= 2.1.0, < 3.3

Versão Requerida do RubyGems: >= 2.0.0

Links: